* {
	margin: 0;
	padding: 0;
}
a:hover {text-decoration: none !important;color: black}

a {
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

.izl-rmenu{
	       margin-right: 0;
	       width: 82px;
	       position: fixed;
	       right: 2px;
	       top: 65%;
	       -webkit-box-shadow: #DDD 0px 1px 5px;
	       -moz-box-shadow: #DDD 0px 1px 5px;
	       box-shadow: #DDD 0px 1px 5px;
	       z-index:999;
}
.izl-rmenu .consult{    
	background-image: url(/static/lesson/image/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center -77px;
    display: block;
    height: 76px;
    width: 82px;
}
.izl-rmenu .trouble{
    background-image: url(/static/lesson/image/trouble.png);
    background-repeat: no-repeat;
    /* background-position: center -77px; */
    display: block;
    height: 76px;
    width: 82px;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
    box-shadow: #DDD -1px 1px 4px;
}
.izl-rmenu a.consult:hover .phone{display:inline !important;}
.izl-rmenu .cart {
    background-image: url(/static/lesson/image/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: block;
    height: 16px;
    width: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #45BDFF;
    text-align: center;
    padding-top: 15px;
    padding-right: 18px;
    padding-bottom: 47px;
    padding-left: 48px;
}

.izl-rmenu .btn_top {
    background-image: url(/static/lesson/image/float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}
.izl-rmenu .btn_top:hover {
	background-image: url(/static/lesson/image/float_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    left: -160px;
    top: 65px;
    width: 160px;
    height: 160px;
    background:url(/static/lesson/image/weixin.jpg);
}
#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top: 65%;
    margin-top: -76px;
    -webkit-box-shadow: #DDD 0px -1px 5px;
    -moz-box-shadow: #DDD 0px -1px 5px;
    box-shadow: #DDD 0px -1px 5px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(/static/lesson/image/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}

	
a.udesk-feedback-tab-left:hover .kefus{
    display: inline !important;
}
 a.cart:hover .pic{display:block;}

.footer {
	margin: 0 auto;
	color: #8e96a3;
	font-size: 12px;
	font-family: "\5b8b\4f53";
	text-align: center;
	line-height: 24px;
	clear:both;
	padding-top:3px;
	
}

.footer a {
	color: #8e96a3;
	text-decoration: none;
}



/* CSS Document */
body{font:12px/1.5 "\5b8b\4f53",arial,Helvetica,Tahoma,sans-serif; margin:0 auto; color:#333;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
img{border:0 none;}
ul,li,ol{list-style-type:none;}
i,em,address, caption, cite, code, dfn, th, var {font-style: normal;font-weight: normal}
.msf{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
a{text-decoration:none;color:#333;cursor: pointer;}
a:hover{text-decoration:none;}
a,a:hover{outline:none}
.layout{ clear:both;width:1000px;text-align:left;margin:0 auto;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
.fl{ float:left;_display: inline}
  .header.fl a img{margin: 10px 0 0 0;}
.fr{ float:right;_display: inline}
.pr{ position:relative}
.abs{position:absolute;}
input,textarea{outline:none}
textarea{resize:none;overflow:auto}

/*æ ·å¼ç»„*/
.ani_tran{

	display: block;
	width: 149px;
	height: 42px;
	font: 16px/36px microsoft yahei;
	color: #fff;
	overflow: hidden;
	text-align: center;
	float: left;
	cursor: pointer;
	-webkit-transition:all .2s ease;
	transition:all .2s ease;
	/*background: url(/static/lesson/image/wkt_ykt_wx_tit_bg.gif) no-repeat 0 -42px;*/
	
	

	

}

/*é¡¶éƒ¨*/
body{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
.header{height:80px;}
.header_in{width:1200px;height:70px;margin:0 auto}
.header_in .logo{display:block;}



.header_in .logo img{
	margin-top:2px;
	
}









.header_in .logo .fl-img{margin-top:2px;}
.header_in .logo span{height:40px;font-size:21px;line-height: 70px;margin-left: 15px;}
.header_in .account{*width:154px;cursor:pointer;line-height: 70px;}
.header_in .account em{display:block;height:11px;width:11px;background-position:0 3px;margin:28px 0 0 8px;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-ms-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease;
}

.header_in .account span{font-size:14px;max-width:200px;overflow:hidden;*width:92px;*text-align:center}
.header_in .account img{display:block;height:32px;width:32px;margin:18px 10px 0 0}

.header_in .account.on em{
	-webkit-transform:rotateZ(-180deg);
	transform:rotateZ(-180deg);
}



.header_in .nav{margin:0 6px 0 0; margin-right: 140px;}
.header_in .nav ul li{margin:0 25px 0 0}
.header_in .nav ul li a{display:block;font-size:18px;line-height:70px;float:left.color:#333;}
.header_in .nav ul li a:hover{text-decoration:underline}
.so{padding-left: 10px;}

.account_list_ind {
	background: #f5f5f5
}

.account_list_ind ul li {
	border-bottom: 1px solid #e5e5e5
}

.account_list_ind ul li a:hover {
	color: #2796fe
}

.account_list {
	width: 108px;
	height: 164px;
	top: 21px;
	right: 0;
	display: none;
}


.account_list_ind {
	   width: 108px;
    height: 141px;
	
    margin-top: 32px;
    z-index: 9999;
}

.account_list_ind h5 {
	display: block;
	width: 16px;
	height: 8px;
	background-position: -16px 0;
	top: -8px;
	left: 70%;
	margin-left: -8px;
	overflow: hidden
}

.account_list_ind ul {
	width: 86px;
	top: 3px;
	left: 50%;
	margin-left: -43px;
}

.account_list_ind ul li {
	height: 45px;
	line-height: 45px
}

.account_list_ind ul li.lit a {
    background-position: 2px -29px;
}

.account_list_ind ul .lith span {
    display: block;
    height: 50px;
    font-size: 12px;
    text-decoration: none;
    padding: 0 0 0 25px;
    background: url(/static/courseimages/icon_person.png) no-repeat 0 0;
}


.account_list_ind ul li a {
	display: block;
	height: 50px;
	font-size: 12px;
	text-decoration: none;
	padding: 0 0 0 25px;
	background: url(/static/courseimages/icon_person.png) no-repeat 0 0;
	_background: url(/home/resources/images/home/icon_person.gif) no-repeat 0 0
}

.account_list_ind ul li.lio a {
	background-position: 2px 15px
}

.account_list_ind ul li.lit a {
	background-position: 2px -29px
}

.account_list_ind ul li.lith span {
	
	background-position: 2px -73px
}

.header_in .account span {

	font-size: 18px;
	max-width: 200px;
	overflow: hidden;
	*width: 92px;
	*text-align: center;
	top: -1x;
	right: -1px;
	font-weight: bold;
	color: #0097e1;
}

.header_in .account  .header-change-num{
	 
}
.lm-banner {
	width: 700px;
	height: 604px;
	padding-top: 1px
}

.lm-banner .ban-text {
	margin: 70px 0 0 180px
}

.lm-banner .ban-bg {
	position: absolute;
	top: 218px;
	left: 305px;
}

.fr-con{
	 position: relative;
}


.header_in .account img {
    display: block;
    height: 40px;
    width: 40px;
    margin: 13px 10px 0 0;
    position: absolute;
    right: -2px;
	
	
  
    border-radius: 50%;
}

.fr-image {
    margin-right: 8px !important;
}
.kefus{
	background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    box-shadow: #DDD -1px 1px 4px;
    }




.kefus .data{

	    font-size: 14px;
    display: inline-block;
    white-space: nowrap;
    /* border: 1px solid red; */
    /* height: 73px; */
    line-height: 49px;
    border-bottom: 1px solid dotted !important;
    /* border-bottom: 1px dotted #ccc !important; */


  

}











